View Issue Details

IDProjectCategoryView StatusLast Update
0017952CentOS-7kernelpublic2020-12-20 13:45
Reporterjongj Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status newResolutionopen 
Product Version7.9.2009 
Summary0017952: latest pxeboot/vmlinuz and pxeboot/initrd.img do not match causing Kernel panic - not syncing: VFS: Unable to mount root fs
Description[ 0.000000] Command line: BOOT_IMAGE=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/vmlinuz initrd=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200 inst.ks=http://192.168.40.25/
anaconda-ks-centos7.cfg inst.repo=http://ftp.tudelft.nl/centos.org/7/os/x86_64/

[ 3.736732] No filesystem could mount root, tried:
[ 3.737762] Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
[ 3.739425] CPU: 1 PID: 1 Comm: swapper/0 Not tainted 3.10.0-1160.el7.x86_64 #1
[ 3.740934] Hardware name: QEMU Standard PC (Q35 + ICH9, 2009), BIOS 1.12.0-1 04/01/2014

See attached file for full output, everything worked fine in the previous CentOS 7 minor release and in the current CentOS 8 release
Steps To Reproducetrying to boot latest /pxeboot/vmlinuz with /pxeboot/initrd.img results in kernal panic

  KERNEL http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/vmlinuz
  APPEND initrd=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200 inst.ks=http://192.168.40.25/{{inventory_hostname_short}}-anaconda-ks-centos7.cfg inst.repo=http://ftp.tudelft.nl/centos.org/7/os/x86_64/

or

  KERNEL http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/vmlinuz
  APPEND initrd=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200
TagsNo tags attached.
abrt_hash
URL

Activities

jongj

jongj

2020-12-16 15:57

reporter  

initrd.dump.txt (28,255 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1160.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Mon Oct 19 16:18:59 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/vmlinuz initrd=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200 inst.ks=http://192.168.40.25/on
etimesecret02-anaconda-ks-centos7.cfg inst.repo=http://ftp.tudelft.nl/centos.org/7/os/x86_64/
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007ffdcfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007ffdd000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000b0000000-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feffc000-0x00000000feffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000017fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: QEMU Standard PC (Q35 + ICH9, 2009), BIOS 1.12.0-1 04/01/2014
[    0.000000] Hypervisor detected: KVM
[    0.000000] e820: last_pfn = 0x180000 max_arch_pfn = 0x400000000
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC
[    0.000000] e820: last_pfn = 0x7ffdd max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f5a80-0x000f5a8f] mapped at [ffffffffff200a80]
[    0.000000] Using GB pages for direct mapping
[    0.000000] RAMDISK: [mem 0x7ca28000-0x7febbfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f5860 00014 (v00 BOCHS )
[    0.000000] ACPI: RSDT 000000007ffe20c1 00030 (v01 BOCHS  BXPCRSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACP 000000007ffe1f11 000F4 (v03 BOCHS  BXPCFACP 00000001 BXPC 00000001)
[    0.000000] ACPI: DSDT 000000007ffe0040 01ED1 (v01 BOCHS  BXPCDSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACS 000000007ffe0000 00040
[    0.000000] ACPI: APIC 000000007ffe2005 00080 (v01 BOCHS  BXPCAPIC 00000001 BXPC 00000001)
[    0.000000] ACPI: MCFG 000000007ffe2085 0003C (v01 BOCHS  BXPCMCFG 00000001 BXPC 00000001)
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000017fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x17ffd7000-0x17fffdfff]
[    0.000000] kvm-clock: cpu 0, msr 1:7ff86001, primary cpu clock
[    0.000000] kvm-clock: Using msrs 4b564d01 and 4b564d00
[    0.000000] kvm-clock: using sched offset of 32723597659 cycles
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x17fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x7ffdcfff]
[    0.000000]   node   0: [mem 0x100000000-0x17fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x17fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x608
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ffdd000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0xafffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb0000000-0xbfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffbfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeffc000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xfffbffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfffc0000-0xffffffff]
[    0.000000] e820: [mem 0xc0000000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on KVM
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u1048576
[    0.000000] KVM setup async PF for cpu 0
[    0.000000] kvm-stealtime: cpu 0, msr 17fc1c040
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1032038
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/vmlinuz initrd=http://ftp.tudelft.nl/centos.org/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200 inst.ks=http://192.168.4
0.25/onetimesecret02-anaconda-ks-centos7.cfg inst.repo=http://ftp.tudelft.nl/centos.org/7/os/x86_64/
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3988264k/6291456k available (7788k kernel code, 2097684k absent, 205508k reserved, 5954k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000]  RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 109051904 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Detected 2596.990 MHz processor
[    0.252434] Calibrating delay loop (skipped) preset value.. 5193.98 BogoMIPS (lpj=2596990)
[    0.254223] pid_max: default: 32768 minimum: 301
[    0.255286] Security Framework initialized
[    0.256214] SELinux:  Initializing.
[    0.257024] Yama: becoming mindful.
[    0.258039] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.260376] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.262195] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.263653] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.265432] Initializing cgroup subsys memory
[    0.266383] Initializing cgroup subsys devices
[    0.267365] Initializing cgroup subsys freezer
[    0.268284] Initializing cgroup subsys net_cls
[    0.269244] Initializing cgroup subsys blkio
[    0.270165] Initializing cgroup subsys perf_event
[    0.271181] Initializing cgroup subsys hugetlb
[    0.272128] Initializing cgroup subsys pids
[    0.273024] Initializing cgroup subsys net_prio
[    0.274085] x86/cpu: User Mode Instruction Prevention (UMIP) activated
[    0.276255] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.278171] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.279289] Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.280409] tlb_flushall_shift: 6
[    0.281166] FEATURE SPEC_CTRL Present
[    0.281924] FEATURE IBPB_SUPPORT Present
[    0.282771] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.284789] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.286540] Spectre V2 : Mitigation: Full retpoline
[    0.287621] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.289757] SRBDS: Unknown: Dependent on hypervisor status
[    0.290932] MDS: Mitigation: Clear CPU buffers
[    0.292658] Freeing SMP alternatives: 28k freed
[    0.301294] ACPI: Core revision 20130517
[    0.302617] ACPI: All ACPI Tables successfully acquired
[    0.303806] ftrace: allocating 29651 entries in 116 pages
[    0.345929] Enabling x2apic
[    0.346525] Enabled x2apic
[    0.347436] Switched APIC routing to physical x2apic.
[    0.349855] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.351110] smpboot: CPU0: Intel Core Processor (Haswell, no TSX, IBRS) (fam: 06, model: 3c, stepping: 01)
[    0.353212] Performance Events: unsupported p6 CPU model 60 no PMU driver, software events only.
[    0.356095] smpboot: Booting Node   0, Processors  #1 OK
[    0.357420] kvm-clock: cpu 1, msr 1:7ff86041, secondary cpu clock
[    0.359619] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.361495] smpboot: CPU 1 Converting physical 0 to logical die 1
[    0.382849] Brought up 2 CPUs
[    0.382854] KVM setup async PF for cpu 1
[    0.382859] kvm-stealtime: cpu 1, msr 17fd1c040
[    0.385218] smpboot: Max logical packages: 2
[    0.386108] smpboot: Total of 2 processors activated (10387.96 BogoMIPS)
[    0.388101] devtmpfs: initialized
[    0.388881] x86/mm: Memory block size: 128MB
[    0.391540] EVM: security.selinux
[    0.392227] EVM: security.ima
[    0.392852] EVM: security.capability
[    0.394626] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.396030] pinctrl core: initialized pinctrl subsystem
[    0.397204] RTC time: 15:46:48, date: 12/16/20
[    0.398232] NET: Registered protocol family 16
[    0.399284] cpuidle: using governor haltpoll
[    0.400316] ACPI: bus type PCI registered
[    0.401147] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.402635] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xb0000000-0xbfffffff] (base 0xb0000000)
[    0.404540] PCI: MMCONFIG at [mem 0xb0000000-0xbfffffff] reserved in E820
[    0.405927] PCI: Using configuration type 1 for base access
[    0.411517] ACPI: Added _OSI(Module Device)
[    0.412437] ACPI: Added _OSI(Processor Device)
[    0.413354] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.414324] ACPI: Added _OSI(Processor Aggregator Device)
[    0.415440] ACPI: Added _OSI(Linux-Dell-Video)
[    0.419444] ACPI: Interpreter enabled
[    0.420251] ACPI: (supports S0 S5)
[    0.420979] ACPI: Using IOAPIC for interrupt routing
[    0.422064] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.423990] ACPI: Enabled 1 GPEs in block 00 to 3F
[    0.426627] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.428001] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.429766] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.431658] PCI host bridge to bus 0000:00
[    0.432517] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.433862] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.435223] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.436717] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    0.438175] pci_bus 0000:00: root bus resource [mem 0x180000000-0x97fffffff window]
[    0.439791] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.514701] pci 0000:00:1f.0: quirk: [io  0x0600-0x067f] claimed by ICH6 ACPI/GPIO/TCO
[    0.542747] pci 0000:01:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:02.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.545839] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.552791] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:02.1 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.555818] pci 0000:00:02.1: PCI bridge to [bus 02]
[    0.567206] pci 0000:03:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:02.2 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.571469] pci 0000:00:02.2: PCI bridge to [bus 03]
[    0.578493] pci 0000:04:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:02.3 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.582948] pci 0000:00:02.3: PCI bridge to [bus 04]
[    0.590094] pci 0000:05:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:02.4 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.594039] pci 0000:00:02.4: PCI bridge to [bus 05]
[    0.605772] pci 0000:06:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:02.5 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.608809] pci 0000:00:02.5: PCI bridge to [bus 06]
[    0.616103] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 *10 11)
[    0.617405] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
[    0.618807] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
[    0.620349] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 10 *11)
[    0.621733] ACPI: PCI Interrupt Link [LNKE] (IRQs 5 *10 11)
[    0.623118] ACPI: PCI Interrupt Link [LNKF] (IRQs 5 *10 11)
[    0.624440] ACPI: PCI Interrupt Link [LNKG] (IRQs 5 10 *11)
[    0.625904] ACPI: PCI Interrupt Link [LNKH] (IRQs 5 10 *11)
[    0.627232] ACPI: PCI Interrupt Link [GSIA] (IRQs *16)
[    0.628426] ACPI: PCI Interrupt Link [GSIB] (IRQs *17)
[    0.629564] ACPI: PCI Interrupt Link [GSIC] (IRQs *18)
[    0.630774] ACPI: PCI Interrupt Link [GSID] (IRQs *19)
[    0.631890] ACPI: PCI Interrupt Link [GSIE] (IRQs *20)
[    0.632997] ACPI: PCI Interrupt Link [GSIF] (IRQs *21)
[    0.634104] ACPI: PCI Interrupt Link [GSIG] (IRQs *22)
[    0.635219] ACPI: PCI Interrupt Link [GSIH] (IRQs *23)
[    0.636826] vgaarb: device added: PCI:0000:00:01.0,decodes=io+mem,owns=io+mem,locks=none
[    0.638539] vgaarb: loaded
[    0.639135] vgaarb: bridge control possible 0000:00:01.0
[    0.640390] SCSI subsystem initialized
[    0.641200] ACPI: bus type USB registered
[    0.642028] usbcore: registered new interface driver usbfs
[    0.643140] usbcore: registered new interface driver hub
[    0.644306] usbcore: registered new device driver usb
[    0.645504] EDAC MC: Ver: 3.0.0
[    0.646762] PCI: Using ACPI for IRQ routing
[    0.725716] NetLabel: Initializing
[    0.726482] NetLabel:  domain hash size = 128
[    0.727584] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.728876] NetLabel:  unlabeled traffic allowed by default
[    0.730212] amd_nb: Cannot enumerate AMD northbridges
[    0.731357] Switched to clocksource kvm-clock
[    0.737045] pnp: PnP ACPI init
[    0.737755] ACPI: bus type PNP registered
[    0.739008] pnp: PnP ACPI: found 4 devices
[    0.740254] ACPI: bus type PNP unregistered
[    0.746766] pci 0000:00:02.0: BAR 13: assigned [io  0x1000-0x1fff]
[    0.748123] pci 0000:00:02.1: BAR 13: assigned [io  0x2000-0x2fff]
[    0.749425] pci 0000:00:02.2: BAR 13: assigned [io  0x3000-0x3fff]
[    0.750728] pci 0000:00:02.3: BAR 13: assigned [io  0x4000-0x4fff]
[    0.752013] pci 0000:00:02.4: BAR 13: assigned [io  0x5000-0x5fff]
[    0.753308] pci 0000:00:02.5: BAR 13: assigned [io  0x6000-0x6fff]
[    0.754602] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.755672] pci 0000:00:02.0:   bridge window [io  0x1000-0x1fff]
[    0.758786] pci 0000:00:02.0:   bridge window [mem 0xfca00000-0xfcbfffff]
[    0.761287] pci 0000:00:02.0:   bridge window [mem 0xfea00000-0xfebfffff 64bit pref]
[    0.765063] pci 0000:00:02.1: PCI bridge to [bus 02]
[    0.766116] pci 0000:00:02.1:   bridge window [io  0x2000-0x2fff]
[    0.768925] pci 0000:00:02.1:   bridge window [mem 0xfc800000-0xfc9fffff]
[    0.771503] pci 0000:00:02.1:   bridge window [mem 0xfe800000-0xfe9fffff 64bit pref]
[    0.775203] pci 0000:00:02.2: PCI bridge to [bus 03]
[    0.776302] pci 0000:00:02.2:   bridge window [io  0x3000-0x3fff]
[    0.779506] pci 0000:00:02.2:   bridge window [mem 0xfc600000-0xfc7fffff]
[    0.781593] pci 0000:00:02.2:   bridge window [mem 0xfe600000-0xfe7fffff 64bit pref]
[    0.784940] pci 0000:00:02.3: PCI bridge to [bus 04]
[    0.785960] pci 0000:00:02.3:   bridge window [io  0x4000-0x4fff]
[    0.788453] pci 0000:00:02.3:   bridge window [mem 0xfc400000-0xfc5fffff]
[    0.791511] pci 0000:00:02.3:   bridge window [mem 0xfe400000-0xfe5fffff 64bit pref]
[    0.794439] pci 0000:00:02.4: PCI bridge to [bus 05]
[    0.795538] pci 0000:00:02.4:   bridge window [io  0x5000-0x5fff]
[    0.797823] pci 0000:00:02.4:   bridge window [mem 0xfc200000-0xfc3fffff]
[    0.799905] pci 0000:00:02.4:   bridge window [mem 0xfe200000-0xfe3fffff 64bit pref]
[    0.803692] pci 0000:00:02.5: PCI bridge to [bus 06]
[    0.804769] pci 0000:00:02.5:   bridge window [io  0x6000-0x6fff]
[    0.807093] pci 0000:00:02.5:   bridge window [mem 0xfc000000-0xfc1fffff]
[    0.809177] pci 0000:00:02.5:   bridge window [mem 0xfe000000-0xfe1fffff 64bit pref]
[    0.812753] NET: Registered protocol family 2
[    0.813880] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.815494] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.816969] TCP: Hash tables configured (established 32768 bind 32768)
[    0.818289] TCP: reno registered
[    0.818940] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.820177] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.821619] NET: Registered protocol family 1
[    0.823009] ACPI: PCI Interrupt Link [GSIG] enabled at IRQ 22
[    0.826837] Unpacking initramfs...
[    3.479400] Initramfs unpacking failed: XZ-compressed data is corrupt
[    3.485594] Freeing initrd memory: 53840k freed
[    3.500266] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    3.501644] software IO TLB [mem 0x78a28000-0x7ca28000] (64MB) mapped at [ffff9150f8a28000-ffff9150fca27fff]
[    3.507574] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    3.508913] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    3.511078] futex hash table entries: 512 (order: 3, 32768 bytes)
[    3.512322] Initialise system trusted keyring
[    3.513258] audit: initializing netlink socket (disabled)
[    3.514359] type=2000 audit(1608133611.091:1): initialized
[    3.537716] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    3.539026] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.541466] zpool: loaded
[    3.542008] zbud: loaded
[    3.542787] VFS: Disk quotas dquot_6.5.2
[    3.543618] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.545172] Key type big_key registered
[    3.547486] NET: Registered protocol family 38
[    3.548399] Key type asymmetric registered
[    3.549220] Asymmetric key parser 'x509' registered
[    3.550220] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.551774] io scheduler noop registered
[    3.552577] io scheduler deadline registered (default)
[    3.553634] io scheduler cfq registered
[    3.554413] io scheduler mq-deadline registered
[    3.555385] io scheduler kyber registered
[    3.571708] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[    3.573136] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    3.574545] pcieport 0000:00:02.1: Signaling PME through PCIe PME interrupt
[    3.575967] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    3.577331] pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
[    3.578713] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    3.580361] pcieport 0000:00:02.3: Signaling PME through PCIe PME interrupt
[    3.581739] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    3.583107] pcieport 0000:00:02.4: Signaling PME through PCIe PME interrupt
[    3.584487] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    3.585869] pcieport 0000:00:02.5: Signaling PME through PCIe PME interrupt
[    3.587251] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
[    3.588592] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.589806] pciehp 0000:00:02.0:pcie004: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- LLActRep-
[    3.592416] pciehp 0000:00:02.1:pcie004: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- LLActRep-
[    3.595007] pciehp 0000:00:02.2:pcie004: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- LLActRep-
[    3.597606] pciehp 0000:00:02.3:pcie004: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- LLActRep-
[    3.600210] pciehp 0000:00:02.4:pcie004: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- LLActRep-
[    3.602798] pciehp 0000:00:02.5:pcie004: Slot #0 AttnBtn+ PwrCtrl+ MRL- AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock+ NoCompl- LLActRep-
[    3.605353] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.606680] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.608179] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    3.609653] ACPI: Power Button [PWRF]
[    3.610511] GHES: HEST is not enabled!
[    3.611421] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.637482] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    3.639179] Non-volatile memory driver v1.3
[    3.640060] Linux agpgart interface v0.103
[    3.641079] crash memory driver: version 1.1
[    3.642024] rdac: device handler registered
[    3.642940] hp_sw: device handler registered
[    3.643812] emc: device handler registered
[    3.644707] alua: device handler registered
[    3.645628] libphy: Fixed MDIO Bus: probed
[    3.646548] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.647882] ehci-pci: EHCI PCI platform driver
[    3.648802] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.650104] ohci-pci: OHCI PCI platform driver
[    3.651010] uhci_hcd: USB Universal Host Controller Interface driver
[    3.652932] xhci_hcd 0000:02:00.0: xHCI Host Controller
[    3.654115] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 1
[    3.655988] xhci_hcd 0000:02:00.0: hcc params 0x00087001 hci version 0x100 quirks 0x0000000000000010
[    3.658441] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.660109] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.661535] usb usb1: Product: xHCI Host Controller
[    3.662510] usb usb1: Manufacturer: Linux 3.10.0-1160.el7.x86_64 xhci-hcd
[    3.663861] usb usb1: SerialNumber: 0000:02:00.0
[    3.664987] hub 1-0:1.0: USB hub found
[    3.665859] hub 1-0:1.0: 15 ports detected
[    3.667396] xhci_hcd 0000:02:00.0: xHCI Host Controller
[    3.668544] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 2
[    3.670249] xhci_hcd 0000:02:00.0: Host supports USB 3.0  SuperSpeed
[    3.671565] usb usb2: We don't know the algorithms for LPM for this host, disabling LPM.
[    3.673183] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.674816] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.676249] usb usb2: Product: xHCI Host Controller
[    3.677217] usb usb2: Manufacturer: Linux 3.10.0-1160.el7.x86_64 xhci-hcd
[    3.678554] usb usb2: SerialNumber: 0000:02:00.0
[    3.679605] hub 2-0:1.0: USB hub found
[    3.680543] hub 2-0:1.0: 15 ports detected
[    3.682609] usbcore: registered new interface driver usbserial_generic
[    3.683933] usbserial: USB Serial support registered for generic
[    3.685175] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    3.687803] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.688920] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.690209] mousedev: PS/2 mouse device common for all mice
[    3.691782] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    3.693917] rtc_cmos 00:00: RTC can wake from S4
[    3.695012] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[    3.695643] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[    3.699455] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    3.700807] rtc_cmos 00:00: alarms up to one day, y3k, 114 bytes nvram
[    3.702539] hidraw: raw HID events driver (C) Jiri Kosina
[    3.703750] usbcore: registered new interface driver usbhid
[    3.704868] usbhid: USB HID core driver
[    3.705941] drop_monitor: Initializing network drop monitor service
[    3.707273] TCP: cubic registered
[    3.707950] Initializing XFRM netlink socket
[    3.708907] NET: Registered protocol family 10
[    3.710138] NET: Registered protocol family 17
[    3.711070] mpls_gso: MPLS GSO support
[    3.712001] mce: Using 10 MCE banks
[    3.712947] Loading compiled-in X.509 certificates
[    3.713940] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.715860] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.718248] Loaded X.509 cert 'CentOS Linux kernel signing key: e1fdb0e2a7e861a1d1ca80a23dcf0dba3aa4adf5'
[    3.720238] registered taskstats version 1
[    3.721095] page_owner is disabled
[    3.722116] Key type trusted registered
[    3.723131] Key type encrypted registered
[    3.723976] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    3.725330] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
[    3.727468]   Magic number: 0:68:791
[    3.728380] rtc_cmos 00:00: setting system clock to 2020-12-16 15:46:51 UTC (1608133611)
[    3.730619] md: Waiting for all devices to be available before autodetect
[    3.732010] md: If you don't use raid, use raid=noautodetect
[    3.733882] md: Autodetecting RAID arrays.
[    3.734727] md: autorun ...
[    3.735303] md: ... autorun DONE.
[    3.736014] List of all partitions:
[    3.736732] No filesystem could mount root, tried:
[    3.737762] Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)
[    3.739425] CPU: 1 PID: 1 Comm: swapper/0 Not tainted 3.10.0-1160.el7.x86_64 #1
[    3.740934] Hardware name: QEMU Standard PC (Q35 + ICH9, 2009), BIOS 1.12.0-1 04/01/2014
[    3.742535] Call Trace:
[    3.743038]  [<ffffffff94581340>] dump_stack+0x19/0x1b
[    3.744096]  [<ffffffff9457a898>] panic+0xe8/0x21f
[    3.745064]  [<ffffffff94b8b794>] mount_block_root+0x291/0x2a0
[    3.746230]  [<ffffffff94b8b7f6>] mount_root+0x53/0x56
[    3.747257]  [<ffffffff94b8b935>] prepare_namespace+0x13c/0x174
[    3.748440]  [<ffffffff94b8b412>] kernel_init_freeable+0x222/0x249
[    3.749669]  [<ffffffff94b8ab28>] ? initcall_blacklist+0xb0/0xb0
[    3.750888]  [<ffffffff9456f9d0>] ? rest_init+0x80/0x80
[    3.751943]  [<ffffffff9456f9de>] kernel_init+0xe/0x100
[    3.752990]  [<ffffffff94593df7>] ret_from_fork_nospec_begin+0x21/0x21
[    3.754281]  [<ffffffff9456f9d0>] ? rest_init+0x80/0x80
[    3.755597] Kernel Offset: 0x12e00000 from 0xffffffff81000000 (relocation range: 0xffffffff80000000-0xffffffffbfffffff)
initrd.dump.txt (28,255 bytes)   
jongj

jongj

2020-12-18 22:20

reporter   ~0038113

I been trying to debug this issue and found out I was wrong with my diagnosis of not matching initrd and vmlinux.

It seems there is something going on with the DMI: QEMU Standard PC (Q35 + ICH9, 2009), BIOS 1.12.0-1 04/01/2014 definition and trying to boot from that virtual system

I could boot the system fine with:
DMI: QEMU Standard PC (i440FX + PIIX, 1996), BIOS 1.12.0-1 04/01/2014
I tried again with:
DMI: QEMU Standard PC (Q35 + ICH9, 2009), BIOS 1.12.0-1 04/01/2014
And it failed!

PXE template:
  KERNEL http://ftp.nluug.nl/pub/os/Linux/distr/CentOS/7/os/x86_64/images/pxeboot/vmlinuz
  APPEND initrd=http://ftp.nluug.nl/pub/os/Linux/distr/CentOS/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200 ks=http://192.168.40.25/{{inventory_hostname_short}}-anaconda-ks-centos7.cfg
initrd.dump.working.txt (41,703 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1160.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Mon Oct 19 16:18:59 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=http://ftp.nluug.nl/pub/os/Linux/distr/CentOS/7/os/x86_64/images/pxeboot/vmlinuz initrd=http://ftp.nluug.nl/pub/os/Linux/distr/CentOS/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,115200 ks=ht
tp://192.168.40.25/onetimesecret02-anaconda-ks-centos7.cfg
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bffd8fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bffd9000-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feffc000-0x00000000feffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000013fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: QEMU Standard PC (i440FX + PIIX, 1996), BIOS 1.12.0-1 04/01/2014
[    0.000000] Hypervisor detected: KVM
[    0.000000] e820: last_pfn = 0x140000 max_arch_pfn = 0x400000000
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC
[    0.000000] e820: last_pfn = 0xbffd9 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f5a50-0x000f5a5f] mapped at [ffffffffff200a50]
[    0.000000] Using GB pages for direct mapping
[    0.000000] RAMDISK: [mem 0x7cb6c000-0x7fffffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f5820 00014 (v00 BOCHS )
[    0.000000] ACPI: RSDT 00000000bffe151e 0002C (v01 BOCHS  BXPCRSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACP 00000000bffe142a 00074 (v01 BOCHS  BXPCFACP 00000001 BXPC 00000001)
[    0.000000] ACPI: DSDT 00000000bffe0040 013EA (v01 BOCHS  BXPCDSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACS 00000000bffe0000 00040
[    0.000000] ACPI: APIC 00000000bffe149e 00080 (v01 BOCHS  BXPCAPIC 00000001 BXPC 00000001)
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000013fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x13ffd7000-0x13fffdfff]
[    0.000000] kvm-clock: cpu 0, msr 1:3ff86001, primary cpu clock
[    0.000000] kvm-clock: Using msrs 4b564d01 and 4b564d00
[    0.000000] kvm-clock: using sched offset of 29564572872 cycles
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x13fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xbffd8fff]
[    0.000000]   node   0: [mem 0x100000000-0x13fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x13fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x608
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbffd9000-0xbfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xfeffbfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeffc000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xfffbffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfffc0000-0xffffffff]
[    0.000000] e820: [mem 0xc0000000-0xfeffbfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on KVM
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u1048576
[    0.000000] KVM setup async PF for cpu 0
[    0.000000] kvm-stealtime: cpu 0, msr 13fc1c040
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1032034
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=http://ftp.nluug.nl/pub/os/Linux/distr/CentOS/7/os/x86_64/images/pxeboot/vmlinuz initrd=http://ftp.nluug.nl/pub/os/Linux/distr/CentOS/7/os/x86_64/images/pxeboot/initrd.img console=ttyS0,11520
0 ks=http://192.168.40.25/onetimesecret02-anaconda-ks-centos7.cfg
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3988252k/5242880k available (7788k kernel code, 1049124k absent, 205504k reserved, 5954k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000]  RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 109051904 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Detected 2596.990 MHz processor
[    0.245519] Calibrating delay loop (skipped) preset value.. 5193.98 BogoMIPS (lpj=2596990)
[    0.247599] pid_max: default: 32768 minimum: 301
[    0.248588] Security Framework initialized
[    0.249485] SELinux:  Initializing.
[    0.250169] Yama: becoming mindful.
[    0.251166] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.253405] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.255177] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.256600] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.258336] Initializing cgroup subsys memory
[    0.259221] Initializing cgroup subsys devices
[    0.260117] Initializing cgroup subsys freezer
[    0.261047] Initializing cgroup subsys net_cls
[    0.262010] Initializing cgroup subsys blkio
[    0.262919] Initializing cgroup subsys perf_event
[    0.263892] Initializing cgroup subsys hugetlb
[    0.264900] Initializing cgroup subsys pids
[    0.265779] Initializing cgroup subsys net_prio
[    0.266792] x86/cpu: User Mode Instruction Prevention (UMIP) activated
[    0.268914] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.270811] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.271908] Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.272991] tlb_flushall_shift: 6
[    0.273789] FEATURE SPEC_CTRL Present
[    0.274607] FEATURE IBPB_SUPPORT Present
[    0.275431] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.277440] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.279129] Spectre V2 : Mitigation: Full retpoline
[    0.280198] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.282244] SRBDS: Unknown: Dependent on hypervisor status
[    0.283395] MDS: Mitigation: Clear CPU buffers
[    0.285077] Freeing SMP alternatives: 28k freed
[    0.293504] ACPI: Core revision 20130517
[    0.294884] ACPI: All ACPI Tables successfully acquired
[    0.296057] ftrace: allocating 29651 entries in 116 pages
[    0.339428] Enabling x2apic
[    0.340036] Enabled x2apic
[    0.340902] Switched APIC routing to physical x2apic.
[    0.343407] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.344632] smpboot: CPU0: Intel Core Processor (Haswell, no TSX, IBRS) (fam: 06, model: 3c, stepping: 01)
[    0.346808] Performance Events: unsupported p6 CPU model 60 no PMU driver, software events only.
[    0.349676] smpboot: Booting Node   0, Processors  #1 OK
[    0.350981] kvm-clock: cpu 1, msr 1:3ff86041, secondary cpu clock
[    0.353106] mce: Detected Haswell CPU. MCE quirk HSD131, HSM142, HSW131, BDM48, or HSM142 enabled.
[    0.355064] smpboot: CPU 1 Converting physical 0 to logical die 1
[    0.376431] Brought up 2 CPUs
[    0.376435] KVM setup async PF for cpu 1
[    0.376439] kvm-stealtime: cpu 1, msr 13fd1c040
[    0.378866] smpboot: Max logical packages: 2
[    0.379762] smpboot: Total of 2 processors activated (10387.96 BogoMIPS)
[    0.381630] devtmpfs: initialized
[    0.382392] x86/mm: Memory block size: 128MB
[    0.385074] EVM: security.selinux
[    0.385794] EVM: security.ima
[    0.386427] EVM: security.capability
[    0.388301] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.389738] pinctrl core: initialized pinctrl subsystem
[    0.390981] RTC time: 22:15:00, date: 12/18/20
[    0.391967] NET: Registered protocol family 16
[    0.393018] cpuidle: using governor haltpoll
[    0.394017] ACPI: bus type PCI registered
[    0.394851] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.396359] PCI: Using configuration type 1 for base access
[    0.400908] ACPI: Added _OSI(Module Device)
[    0.401833] ACPI: Added _OSI(Processor Device)
[    0.402772] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.403755] ACPI: Added _OSI(Processor Aggregator Device)
[    0.404839] ACPI: Added _OSI(Linux-Dell-Video)
[    0.407282] ACPI: Interpreter enabled
[    0.408063] ACPI: (supports S0 S5)
[    0.408767] ACPI: Using IOAPIC for interrupt routing
[    0.409734] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.411657] ACPI: Enabled 2 GPEs in block 00 to 0F
[    0.414702] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.416025] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.417483] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.418866] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.421514] acpiphp: Slot [3] registered
[    0.422378] acpiphp: Slot [5] registered
[    0.423283] acpiphp: Slot [6] registered
[    0.424151] acpiphp: Slot [7] registered
[    0.425025] acpiphp: Slot [8] registered
[    0.425890] acpiphp: Slot [9] registered
[    0.426761] acpiphp: Slot [10] registered
[    0.427656] acpiphp: Slot [11] registered
[    0.428545] acpiphp: Slot [12] registered
[    0.429425] acpiphp: Slot [13] registered
[    0.430279] acpiphp: Slot [14] registered
[    0.431145] acpiphp: Slot [15] registered
[    0.431995] acpiphp: Slot [16] registered
[    0.432859] acpiphp: Slot [17] registered
[    0.433693] acpiphp: Slot [18] registered
[    0.434553] acpiphp: Slot [19] registered
[    0.435420] acpiphp: Slot [20] registered
[    0.436278] acpiphp: Slot [21] registered
[    0.437071] acpiphp: Slot [22] registered
[    0.437908] acpiphp: Slot [23] registered
[    0.438760] acpiphp: Slot [24] registered
[    0.439597] acpiphp: Slot [25] registered
[    0.440424] acpiphp: Slot [26] registered
[    0.441251] acpiphp: Slot [27] registered
[    0.442072] acpiphp: Slot [28] registered
[    0.442911] acpiphp: Slot [29] registered
[    0.443776] acpiphp: Slot [30] registered
[    0.444603] acpiphp: Slot [31] registered
[    0.445421] PCI host bridge to bus 0000:00
[    0.446298] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.447679] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.449029] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.450543] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    0.452055] pci_bus 0000:00: root bus resource [mem 0x140000000-0x1bfffffff window]
[    0.453694] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.460141] pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.461649] pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.463039] pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.464423] pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.466564] pci 0000:00:01.3: quirk: [io  0x0600-0x063f] claimed by PIIX4 ACPI
[    0.468240] pci 0000:00:01.3: quirk: [io  0x0700-0x070f] claimed by PIIX4 SMB
[    0.522220] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 *10 11)
[    0.524284] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
[    0.525653] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
[    0.527034] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 10 *11)
[    0.528333] ACPI: PCI Interrupt Link [LNKS] (IRQs *9)
[    0.529844] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.531495] vgaarb: loaded
[    0.532046] vgaarb: bridge control possible 0000:00:02.0
[    0.533303] SCSI subsystem initialized
[    0.534247] ACPI: bus type USB registered
[    0.535379] usbcore: registered new interface driver usbfs
[    0.536626] usbcore: registered new interface driver hub
[    0.537750] usbcore: registered new device driver usb
[    0.538960] EDAC MC: Ver: 3.0.0
[    0.540032] PCI: Using ACPI for IRQ routing
[    0.541377] NetLabel: Initializing
[    0.542106] NetLabel:  domain hash size = 128
[    0.542997] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.544066] NetLabel:  unlabeled traffic allowed by default
[    0.545281] amd_nb: Cannot enumerate AMD northbridges
[    0.546368] Switched to clocksource kvm-clock
[    0.552286] pnp: PnP ACPI init
[    0.553000] ACPI: bus type PNP registered
[    0.554256] pnp: PnP ACPI: found 5 devices
[    0.555113] ACPI: bus type PNP unregistered
[    0.561630] NET: Registered protocol family 2
[    0.562791] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.564413] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.565880] TCP: Hash tables configured (established 32768 bind 32768)
[    0.567288] TCP: reno registered
[    0.567982] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.569253] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.570653] NET: Registered protocol family 1
[    0.571549] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.572860] pci 0000:00:01.0: PIIX3: Enabling Passive Release
[    0.573998] pci 0000:00:01.0: Activating ISA DMA hang workarounds
[    0.594809] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
[    0.633316] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 10
[    0.672320] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 10
[    0.710352] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11
[    0.731470] Unpacking initramfs...
[    3.965920] Freeing initrd memory: 53840k freed
[    3.982333] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    3.983653] software IO TLB [mem 0xbbfd9000-0xbffd9000] (64MB) mapped at [ffff96ab3bfd9000-ffff96ab3ffd8fff]
[    3.986421] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    3.987701] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    3.989247] futex hash table entries: 512 (order: 3, 32768 bytes)
[    3.990502] Initialise system trusted keyring
[    3.991433] audit: initializing netlink socket (disabled)
[    3.992561] type=2000 audit(1608329705.285:1): initialized
[    4.013845] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    4.015431] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    4.017805] zpool: loaded
[    4.018348] zbud: loaded
[    4.019125] VFS: Disk quotas dquot_6.5.2
[    4.019977] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    4.021463] Key type big_key registered
[    4.022962] NET: Registered protocol family 38
[    4.023917] Key type asymmetric registered
[    4.024757] Asymmetric key parser 'x509' registered
[    4.025787] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    4.027385] io scheduler noop registered
[    4.028223] io scheduler deadline registered (default)
[    4.029258] io scheduler cfq registered
[    4.030032] io scheduler mq-deadline registered
[    4.030954] io scheduler kyber registered
[    4.031889] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    4.033020] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    4.034333] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    4.035775] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    4.037273] ACPI: Power Button [PWRF]
[    4.038153] GHES: HEST is not enabled!
[    4.039007] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    4.065144] 00:04: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    4.066628] Non-volatile memory driver v1.3
[    4.067490] Linux agpgart interface v0.103
[    4.068452] crash memory driver: version 1.1
[    4.069348] rdac: device handler registered
[    4.070243] hp_sw: device handler registered
[    4.071142] emc: device handler registered
[    4.072030] alua: device handler registered
[    4.072994] libphy: Fixed MDIO Bus: probed
[    4.073858] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    4.075225] ehci-pci: EHCI PCI platform driver
[    4.095240] ehci-pci 0000:00:04.7: EHCI Host Controller
[    4.096337] ehci-pci 0000:00:04.7: new USB bus registered, assigned bus number 1
[    4.098092] ehci-pci 0000:00:04.7: irq 11, io mem 0xfc053000
[    4.104393] ehci-pci 0000:00:04.7: USB 2.0 started, EHCI 1.00
[    4.105719] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    4.107402] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.108923] usb usb1: Product: EHCI Host Controller
[    4.109928] usb usb1: Manufacturer: Linux 3.10.0-1160.el7.x86_64 ehci_hcd
[    4.111355] usb usb1: SerialNumber: 0000:00:04.7
[    4.112385] hub 1-0:1.0: USB hub found
[    4.113172] hub 1-0:1.0: 6 ports detected
[    4.114231] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    4.115518] ohci-pci: OHCI PCI platform driver
[    4.116466] uhci_hcd: USB Universal Host Controller Interface driver
[    4.137317] uhci_hcd 0000:00:04.0: UHCI Host Controller
[    4.138446] uhci_hcd 0000:00:04.0: new USB bus registered, assigned bus number 2
[    4.139993] uhci_hcd 0000:00:04.0: detected 2 ports
[    4.141079] uhci_hcd 0000:00:04.0: irq 11, io base 0x0000c080
[    4.142359] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    4.144016] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.145442] usb usb2: Product: UHCI Host Controller
[    4.146474] usb usb2: Manufacturer: Linux 3.10.0-1160.el7.x86_64 uhci_hcd
[    4.147832] usb usb2: SerialNumber: 0000:00:04.0
[    4.148854] hub 2-0:1.0: USB hub found
[    4.149640] hub 2-0:1.0: 2 ports detected
[    4.171456] uhci_hcd 0000:00:04.1: UHCI Host Controller
[    4.172697] uhci_hcd 0000:00:04.1: new USB bus registered, assigned bus number 3
[    4.174257] uhci_hcd 0000:00:04.1: detected 2 ports
[    4.175355] uhci_hcd 0000:00:04.1: irq 10, io base 0x0000c0a0
[    4.176600] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    4.178235] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.179657] usb usb3: Product: UHCI Host Controller
[    4.180643] usb usb3: Manufacturer: Linux 3.10.0-1160.el7.x86_64 uhci_hcd
[    4.182002] usb usb3: SerialNumber: 0000:00:04.1
[    4.183013] hub 3-0:1.0: USB hub found
[    4.183780] hub 3-0:1.0: 2 ports detected
[    4.204086] uhci_hcd 0000:00:04.2: UHCI Host Controller
[    4.205230] uhci_hcd 0000:00:04.2: new USB bus registered, assigned bus number 4
[    4.206753] uhci_hcd 0000:00:04.2: detected 2 ports
[    4.207859] uhci_hcd 0000:00:04.2: irq 10, io base 0x0000c0c0
[    4.209131] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    4.210850] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.212351] usb usb4: Product: UHCI Host Controller
[    4.213381] usb usb4: Manufacturer: Linux 3.10.0-1160.el7.x86_64 uhci_hcd
[    4.214831] usb usb4: SerialNumber: 0000:00:04.2
[    4.216010] hub 4-0:1.0: USB hub found
[    4.216858] hub 4-0:1.0: 2 ports detected
[    4.217903] usbcore: registered new interface driver usbserial_generic
[    4.219228] usbserial: USB Serial support registered for generic
[    4.220485] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    4.222963] serio: i8042 KBD port at 0x60,0x64 irq 1
[    4.223979] serio: i8042 AUX port at 0x60,0x64 irq 12
[    4.225164] mousedev: PS/2 mouse device common for all mice
[    4.226715] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    4.228603] rtc_cmos 00:00: RTC can wake from S4
[    4.229561] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[    4.230037] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[    4.234489] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    4.235994] rtc_cmos 00:00: alarms up to one day, y3k, 114 bytes nvram
[    4.237742] hidraw: raw HID events driver (C) Jiri Kosina
[    4.239000] usbcore: registered new interface driver usbhid
[    4.240263] usbhid: USB HID core driver
[    4.241195] drop_monitor: Initializing network drop monitor service
[    4.242728] TCP: cubic registered
[    4.243549] Initializing XFRM netlink socket
[    4.244576] NET: Registered protocol family 10
[    4.245729] NET: Registered protocol family 17
[    4.246786] mpls_gso: MPLS GSO support
[    4.247940] mce: Using 10 MCE banks
[    4.248979] Loading compiled-in X.509 certificates
[    4.250068] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.252200] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.254917] Loaded X.509 cert 'CentOS Linux kernel signing key: e1fdb0e2a7e861a1d1ca80a23dcf0dba3aa4adf5'
[    4.256961] registered taskstats version 1
[    4.257977] page_owner is disabled
[    4.261471] Key type trusted registered
[    4.264420] Key type encrypted registered
[    4.265436] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    4.266953] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
[    4.269187]   Magic number: 0:445:300
[    4.270204] rtc_cmos 00:00: setting system clock to 2020-12-18 22:15:04 UTC (1608329704)
[    4.273273] Freeing unused kernel memory: 1984k freed
[    4.274980] Write protecting the kernel read-only data: 12288k
[    4.277133] Freeing unused kernel memory: 392k freed
[    4.279341] Freeing unused kernel memory: 536k freed
[    4.283544] random: systemd: uninitialized urandom read (16 bytes read)
[    4.286350] random: systemd: uninitialized urandom read (16 bytes read)
[    4.288117] random: systemd: uninitialized urandom read (16 bytes read)
[    4.290707] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    4.295449] systemd[1]: Detected virtualization kvm.
[    4.296866] systemd[1]: Detected architecture x86-64.
[    4.298263] systemd[1]: Running in initial RAM disk.

Welcome to CentOS Linux 7 (Core) dracut-033-572.el7 (Initramfs)!

[    4.301691] systemd[1]: No hostname configured.
[    4.302954] systemd[1]: Set hostname to <localhost>.
[    4.304330] systemd[1]: Initializing machine ID from KVM UUID.
[    4.309452] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    4.324672] random: systemd: uninitialized urandom read (16 bytes read)
[    4.326464] random: systemd: uninitialized urandom read (16 bytes read)
[    4.328291] random: systemd: uninitialized urandom read (16 bytes read)
[    4.330043] random: systemd: uninitialized urandom read (16 bytes read)
[    4.332505] random: systemd: uninitialized urandom read (16 bytes read)
[    4.334436] random: systemd: uninitialized urandom read (16 bytes read)
[    4.340466] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
[    4.343347] systemd[1]: Reached target Local File Systems.
[  OK  ] Reached target Local File Systems.
[    4.346517] systemd[1]: Reached target Swap.
[  OK  ] Reached target Swap.
[    4.349068] systemd[1]: Reached target Timers.
[  OK  ] Reached target Timers.
[    4.351674] systemd[1]: Reached target Local Encrypted Volumes.
[  OK  ] Reached target Local Encrypted Volumes.
[    4.355108] systemd[1]: Created slice Root Slice.
[  OK  ] Created slice Root Slice.
[    4.357866] systemd[1]: Listening on Journal Socket.
[  OK  ] Listening on Journal Socket.
[    4.360759] systemd[1]: Listening on udev Control Socket.
[  OK  ] Listening on udev Control Socket.
[    4.363789] systemd[1]: Listening on udev Kernel Socket.
[  OK  ] Listening on udev Kernel Socket.
[    4.366841] systemd[1]: Created slice System Slice.
[  OK  ] Created slice System Slice.
[    4.370159] systemd[1]: Starting Create list of required static device nodes for the current kernel...
         Starting Create list of required st... nodes for the current kernel...
[    4.375204] systemd[1]: Starting Journal Service...
         Starting Journal Service...
[    4.377953] systemd[1]: Reached target Slices.
[  OK  ] Reached target Slices.
[    4.381066] systemd[1]: Starting Apply Kernel Variables...
         Starting Apply Kernel Variables...
[    4.384284] systemd[1]: Starting Setup Virtual Console...
         Starting Setup Virtual Console...
[    4.389246] systemd[1]: Starting dracut cmdline hook...
         Starting dracut cmdline hook...
[    4.393009] systemd[1]: Started Create list of required static device nodes for the current kernel.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[    4.398345] systemd[1]: Started Apply Kernel Variables.
[  OK  ] Started Apply Kernel Variables.
[    4.401402] systemd[1]: Started Setup Virtual Console.
[  OK  ] Started Setup Virtual Console.
[    4.404921] systemd[1]: Starting Create Static Device Nodes in /dev...
         Starting Create Static Device Nodes in /dev...
[    4.411079] systemd[1]: Started Create Static Device Nodes in /dev.
[  OK  ] Started Create Static Device Nodes in /dev.
[    4.420976] systemd[1]: Started Journal Service.
[  OK  [    4.422910] random: fast init done
] Started Journal Service.
[    4.427393] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    4.473094] BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
[    4.557645] usb 1-1: New USB device found, idVendor=0627, idProduct=0001, bcdDevice= 0.00
[    4.559850] usb 1-1: New USB device strings: Mfr=1, Product=3, SerialNumber=5
[    4.561700] usb 1-1: Product: QEMU USB Tablet
[    4.562809] usb 1-1: Manufacturer: QEMU
[    4.563859] usb 1-1: SerialNumber: 42
[    4.568306] input: QEMU QEMU USB Tablet as /devices/pci0000:00/0000:00:04.7/usb1/1-1/1-1:1.0/input/input4
[    4.570873] hid-generic 0003:0627:0001.0001: input,hidraw0: USB HID v0.01 Mouse [QEMU QEMU USB Tablet] on usb-0000:00:04.7-1/input0
[  OK  ] Started dracut cmdline hook.
         Starting dracut pre-udev hook...
[    4.710248] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    4.724009] Loading iSCSI transport class v2.0-870.
[    4.731788] iscsi: registered transport (tcp)
[    4.756205] FDC 0 is a S82078B
[    4.773402] No iBFT detected.
[    4.800985] async_tx: api initialized (async)
[    4.803387] xor: automatically using best checksumming function:
[    4.814383]    avx       : 27956.000 MB/sec
[    4.840413] raid6: sse2x1   gen()  9660 MB/s
[    4.858374] raid6: sse2x2   gen() 12445 MB/s
[    4.876373] raid6: sse2x4   gen() 14183 MB/s
[    4.894383] raid6: avx2x1   gen() 19453 MB/s
[    4.912415] raid6: avx2x2   gen() 21886 MB/s
[    4.930383] raid6: avx2x4   gen() 25113 MB/s
[    4.931513] raid6: using algorithm avx2x4 gen() (25113 MB/s)
[    4.933016] raid6: using avx2x2 recovery algorithm
[    4.986421] tsc: Refined TSC clocksource calibration: 2597.006 MHz
[    4.995472] device-mapper: uevent: version 1.0.3
[    4.996806] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    5.048412] device-mapper: multipath round-robin: version 1.2.0 loaded
[    5.127975] RPC: Registered named UNIX socket transport module.
[    5.129236] RPC: Registered udp transport module.
[    5.130236] RPC: Registered tcp transport module.
[    5.131224] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[  OK  ] Started udev Kernel Device Manager.
         Starting dracut pre-trigger hook...
[  OK  ] Started dracut pre-trigger hook.
         Starting udev Coldplug all Devices...
         Mounting Configuration File System...
[  OK  ] Mounted Configuration File System.
[  OK  ] Started udev Coldplug all Devices.
         Starting Show Plymouth Boot Screen...
         Starting Device-Mapper Multipath Device Controller...
[  OK  ] Reached target System Initialization.
[  OK  ] Listening on Open-iSCSI iscsiuio Socket.
[  OK  ] [    5.393442] cryptd: max_cpu_qlen set to 1000
Reached target Sockets.
[    5.403327] AVX2 version of gcm_enc/dec engaged.
[    5.404469] AES CTR mode by8 optimization enabled
[  OK  ] Started Show Plymouth Boot Screen.
[  OK  ] Reached target Paths.
[  OK  ] Started Forward Password Requests to Plymouth Directory Watch.
[  OK  ] Reached target Basic System.
[  OK  ] Started Device-Mapper Multipath Device Controller.
         Starting Open-iSCSI...
[    5.502125] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.503524] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.505232] scsi host0: ata_piix
[    5.511411] scsi host1: ata_piix
[    5.512136] ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc100 irq 14
[    5.513510] ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc108 irq 15
[  OK  ] Started Open-iSCSI.
         Starting dracut initqueue hook...
[    5.548836] virtio_blk virtio2: [vda] 16777216 512-byte logical blocks (8.58 GB/8.00 GiB)
[    5.567936] [drm] Device Version 0.0
[    5.568789] [drm] Compression level 0 log level 0
[    5.570143] [drm] 12286 io pages at offset 0x1000000
[    5.571412] [drm] 16777216 byte draw area at offset 0x0
[    5.572963] [drm] RAM header offset: 0x3ffe000
[    5.584504] [TTM] Zone  kernel: Available graphics memory: 2022516 kiB
[    5.586231] [TTM] Initializing pool allocator
[    5.587874] [TTM] Initializing DMA pool allocator
[    5.587918] 8021q: 802.1Q VLAN Support v1.8
[    5.590332] [drm] qxl: 16M of VRAM memory size
[    5.591460] [drm] qxl: 63M of IO pages memory ready (VRAM domain)
[    5.592970] [drm] qxl: 64M of Surface memory size
[    5.597926] [drm] main mem slot 1 [f4000000,3ffe000]
[    5.599181] [drm] surface mem slot 2 [f8000000,4000000]
[    5.600851] [drm] fb mappable at 0xF4000000, size 3145728
[    5.602261] [drm] fb: depth 24, pitch 4096, width 1024, height 768
[    5.603871] fbcon: qxldrmfb (fb0) is primary device
[    5.621869] Console: switching to colour frame buffer device 128x48
[    5.628726] qxl 0000:00:02.0: fb0: qxldrmfb frame buffer device
[    5.634570] [drm] Initialized qxl 0.1.0 20120117 for 0000:00:02.0 on minor 0
[    5.693142] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    5.694416] 8021q: adding VLAN 0 to HW filter on device eth0
[    6.558469] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[    7.482239] dracut-initqueue[737]: RTNETLINK answers: File exists
[    8.666048] dracut-initqueue[737]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
[    8.667286] dracut-initqueue[737]: Dload  Upload   Total   Spent    Left  Speed
100  4508  100  4508    0     0   865k      0 --:--:-- --:--:-- --:--:-- 1100k  0 --:--:-- --:--:-- --:--:--     0
[    9.294162] dracut-initqueue[737]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
[    9.302556] dracut-initqueue[737]: Dload  Upload   Total   Spent    Left  Speed
[   10.552521] random: crng init done
100  497M  100  497M    0     0   108M      0  0:00:04  0:00:04 --:--:--  108M  0 --:--:-- --:--:-- --:--:--     0
[   14.375834] loop: module loaded
[  OK  ] Started dracut initqueue hook.
[  OK  ] Reached target Remote File Systems (Pre).
[  OK  ] Reached target Remote File Systems.
         Starting dracut pre-mount hook...
[  OK  ] Started dracut pre-mount hook.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
         Starting dracut mount hook...
[   14.637845] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[  OK  ] Started dracut mount hook.
[  OK  ] Reached target Initrd Default Target.
         Starting dracut pre-pivot and cleanup hook...
[  OK  ] Started dracut pre-pivot and cleanup hook.
         Starting Cleaning Up and Shutting Down Daemons...
[  OK  ] Stopped target Timers.
         Starting Plymouth switch root service...
[  OK  ] Stopped dracut pre-pivot and cleanup hook.
[  OK  ] Stopped target Initrd Default Target.
[  OK  ] Stopped target Remote File Systems.
[  OK  ] Stopped target Remote File Systems (Pre).
[  OK  ] Stopped dracut mount hook.
[  OK  ] Stopped target Basic System.
[  OK  ] Stopped target Paths.
[  OK  ] Stopped target Slices.
[  OK  ] Stopped target Sockets.
[  OK  ] Closed Open-iSCSI iscsiuio Socket.
[  OK  ] Stopped target System Initialization.
[  OK  ] Stopped target Swap.
[  OK  ] Stopped Apply Kernel Variables.
[  OK  ] Stopped dracut pre-mount hook.
[  OK  ] Stopped dracut initqueue hook.
         Stopping Open-iSCSI...
[  OK  ] Stopped target Local Encrypted Volumes.
[  OK  ] Stopped target Local File Systems.
[  OK  ] Stopped Open-iSCSI.
         Stopping Device-Mapper Multipath Device Controller...
[  OK  ] Stopped Device-Mapper Multipath Device Controller.
[  OK  ] Stopped udev Coldplug all Devices.
[  OK  ] Stopped dracut pre-trigger hook.
         Stopping udev Kernel Device Manager...
[  OK  ] Started Cleaning Up and Shutting Down Daemons.
[  OK  ] Stopped udev Kernel Device Manager.
[  OK  ] Stopped dracut pre-udev hook.
[  OK  ] Stopped dracut cmdline hook.
[  OK  ] Stopped Create Static Device Nodes in /dev.
[  OK  ] Stopped Create list of required sta...ce nodes for the current kernel.
[  OK  ] Closed udev Control Socket.
[  OK  ] Closed udev Kernel Socket.
         Starting Cleanup udevd DB...
[  OK  ] Started Cleanup udevd DB.
[  OK  ] Reached target Switch Root.
[  OK  ] Started Plymouth switch root service.
         Starting Switch Root...
[   16.467565] systemd-journald[86]: Received SIGTERM from PID 1 (systemd).
[   16.861645] type=1403 audit(1608329717.091:2): policy loaded auid=4294967295 ses=4294967295
[   16.870784] systemd[1]: Successfully loaded SELinux policy in 175.917ms.
[   16.966391] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 17.085ms.

Welcome to CentOS Linux 7 (Core)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped Journal Service.
         Starting Journal Service...
[  OK  ] Reached target Swap.
         Mounting Debug File System...
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd File Systems.
[  OK  ] Stopped target Initrd Root File System.
         Mounting Huge Pages File System...
         Mounting Temporary Directory...
[  OK  ] Listening on LVM2 metadata daemon socket.
         Starting Apply Kernel Variables...
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Set up automount Arbitrary Executab...ats File System Automount Point.
         Starting Availability of block devices...
[  OK  ] Created slice system-anaconda\x2dtmux.slice.
         Starting Remount Root and Kernel File Systems...
[  OK  ] Listening on Delayed Shutdown Socket.
[  OK  ] Created slice User and Session Slice.
[  OK  ] Reached target Slices.
[  OK  ] Created slice system-selinux\x2dpol...grate\x2dlocal\x2dchanges.slice.
[  OK  ] Reached target Timers.
[  OK  ] Listening on udev Control Socket.
[  OK  ] Listening on LVM2 poll daemon socket.
         Mounting POSIX Message Queue File System...
         Starting Create list of required st... nodes for the current kernel...
         Starting Read and set NIS domainname from /etc/sysconfig/network...
[  OK  ] Reached target Paths.
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted Huge Pages File System.
[  OK  ] Mounted Temporary Directory.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Started Remount Root and Kernel File Systems.
         Starting Rebuild Hardware Database...
         Starting Configure read-only root support...
[  OK  ] Started Availability of block devices.
[  OK  ] Started Read and set NIS domainname from /etc/sysconfig/network.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[  OK  ] Started Apply Kernel Variables.
         Starting Create Static Device Nodes in /dev...
[  OK  ] Started Create Static Device Nodes in /dev.
[  OK  ] Reached target Local File Systems (Pre).
         Starting udev Kernel Device Manager...
[  OK  ] Started Journal Service.
         Starting Flush Journal to Persistent Storage...
[  OK  ] Started Configure read-only root support.
         Starting Load/Save Random Seed...
[  OK  ] Started Load/Save Random Seed.
[  OK  ] Started udev Kernel Device Manager.
[  OK  ] Started Flush Journal to Persistent Storage.
[  OK  ] Started Rebuild Hardware Database.
         Starting udev Coldplug all Devices...
[  OK  ] Started udev Coldplug all Devices.
         Starting Device-Mapper Multipath Device Controller...
         Starting udev Wait for Complete Device Initialization...
[  OK  ] Started Device-Mapper Multipath Device Controller.
[  OK  ] Started udev Wait for Complete Device Initialization.
         Starting Activation of DM RAID sets...
[  OK  ] Started Activation of DM RAID sets.
[  OK  ] Reached target Local File Systems.
         Starting Tell Plymouth To Write Out Runtime Data...
         Starting Migrate local SELinux poli...tructure to the new structure...
         Starting Rebuild Journal Catalog...
         Starting Import network configuration from initramfs...
[  OK  ] Reached target Local Encrypted Volumes.
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[  OK  ] Started Migrate local SELinux polic... structure to the new structure.
[  OK  ] Started Rebuild Journal Catalog.
         Starting Update is Completed...
[  OK  ] Started Update is Completed.
[  OK  ] Started Import network configuration from initramfs.
         Starting Create Volatile Files and Directories...
[  OK  ] Started Create Volatile Files and Directories.
         Starting Update UTMP about System Boot/Shutdown...
[  OK  ] Started Update UTMP about System Boot/Shutdown.
[  OK  ] Reached target System Initialization.
[  OK  ] Listening on Open-iSCSI iscsiuio Socket.
[  OK  ] Listening on Open-iSCSI iscsid Socket.
[  OK  ] Listening on D-Bus System Message Bus Socket.
[  OK  ] Reached target Sockets.
[  OK  ] Reached target Basic System.
         Starting Login Service...
         Starting Service enabling compressing RAM with zRam...
[  OK  ] Started Anaconda NetworkManager configuration.
         Starting Network Manager...
         Starting Terminate Plymouth Boot Screen...
         Starting Dump dmesg to /var/log/dmesg...
[  OK  ] Started Hardware RNG Entropy Gatherer Daemon.
         Starting pre-anaconda logging service...
         Starting Wait for Plymouth Boot Screen to Quit...
[  OK  ] Started Service enabling compressing RAM with zRam.






























































































































































































Starting installer, one moment...
anaconda 21.48.22.159-1 for CentOS 7 started.
 * installation log files are stored in /tmp during the installation
 * shell is available on TTY2
 * when reporting a bug add logs from /tmp as separate text/plain attachments
22:15:24 Not asking for VNC because of an automated install
22:15:24 Not asking for VNC because text mode was explicitly asked for in kickstart

Starting automated install..^[..














[anaconda] 1:main* 2:shell  3:log  4:storage-lo> Switch tab: Alt+Tab | Help: F1
initrd.dump.working.txt (41,703 bytes)   
jongj

jongj

2020-12-18 22:24

reporter   ~0038114

I attached the full boot long (working and broken) in the attachments. If somebody know how to boot CentOS7 with the newer Q35 vm definitions please let me know!
jongj

jongj

2020-12-20 13:45

reporter   ~0038124

Adding a note that when I try to boot a qemu system with osvariant="centos6.0" ram=2048 it failed in the same way, but with ram 4096M ram it did work, however using osvariant="centos7.0" ram=4096 or ram=8192 still fails to boot....

Issue History

Date Modified Username Field Change
2020-12-16 15:57 jongj New Issue
2020-12-16 15:57 jongj File Added: initrd.dump.txt
2020-12-18 22:20 jongj File Added: initrd.dump.working.txt
2020-12-18 22:20 jongj Note Added: 0038113
2020-12-18 22:24 jongj Note Added: 0038114
2020-12-20 13:45 jongj Note Added: 0038124